### Method

# St DrawingArea queue_repaint

#### Declaration [src]

    void
    st_drawing_area_queue_repaint (
      StDrawingArea* area
    )

#### Description [src]

Will cause the actor to emit a `StDrawingArea::repaint` signal before it is next drawn to the scene. Useful if some parameters for the area being drawn other than the size or style have changed. Note that `clutter_actor_queue_redraw()` will simply result in the same contents being drawn to the scene again.